.hidden-animated {
	visibility: hidden;
}

.animated.delay-100ms {
	-webkit-animation-delay: 100ms;
	animation-delay: 100ms;
}

.animated.delay-200ms {
	-webkit-animation-delay: 200ms;
	animation-delay: 200ms;
}

.animated.delay-500ms {
	-webkit-animation-delay: 500ms;
	animation-delay: 500ms;
}

/*
     FILE ARCHIVED ON 16:17:25 May 23, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:52:39 Jun 24, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.732
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.011
  esindex: 0.012
  cdx.remote: 65.32
  LoadShardBlock: 723.781 (3)
  PetaboxLoader3.datanode: 445.728 (5)
  PetaboxLoader3.resolve: 755.535 (3)
  load_resource: 681.258 (2)
*/